@media only screen and (max-width: 980px) {
  .open-toggle-mob {
    display: block;
  }
  body {
    padding-top: 0;
  }
  .link-populaire {
    height: auto;
    margin: 25px auto 0 auto;
    float: none;
    padding: 0;
    cursor: pointer;
    max-width: 400px;
    width: auto;
  }
  .link-populaire span {
    border-bottom: 0;
    padding-bottom: 0;
    background: url("img/arrow-bottom.png") no-repeat scroll right 10px #009688;
    display: block;
    padding: 15px;
  }
  .link-populaire ul {
    border-top: 1px solid #fff;
    display: none;
    padding: 10px;
    margin-top: 0;
  }
  .link-populaire ul li {
    font-size: 15px;
  }
  .home .double-cols aside .listing-article {
    width: 49%;
    float: left;
    margin-right: 1%;
  }
  .double-cols {
    display: block;
  }
  .double-cols .col-left {
    display: block;
    width: 100%;
  }
  .double-cols aside {
    display: flex;
    flex-wrap: wrap;
    width: auto;
    box-sizing: border-box;
    padding-right: 0;
    align-items: start;
  }
  .double-cols aside:before,
  .double-cols aside:after {
    content: " ";
    display: table;
  }
  .double-cols aside:after {
    clear: both;
  }
  .double-cols aside > div {
    width: 48%;
    margin-right: 1%;
    margin-left: 1%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .double-cols aside .listing-article {
    width: 100%;
    float: none;
    margin-right: 0;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .picto-contact {
    display: block;
  }
  #header {
    position: relative;
    left: auto;
    top: auto;
    padding: 10px 0;
  }
  #header #nav,
  #header #search {
    display: none;
  }
  #header #search {
    width: 100% !important;
    float: none;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
  }
  #header #search .search-button {
    top: 3px;
  }
  #header #search .query {
    font-size: 15px;
  }
  #header #logo {
    margin: 0 auto;
    text-align: center;
    display: block;
    float: none;
    width: 180px;
  }
  #header #logo a {
    display: inline-block;
  }
  #header #logo img {
    width: 100%;
    height: auto;
  }
  #breadcrumbs {
    padding-top: 10px;
    padding-left: 15px;
  }
  .cta-green {
    padding: 10px;
  }
  .cta-green:before,
  .cta-green:after {
    width: 15px;
  }
  .cta-green:before {
    left: -15px;
  }
  .cta-green:after {
    right: -15px;
  }
  .cta-green p {
    font-size: 23px;
  }
  #slider-logo .bx-controls-direction .bx-prev {
    left: 5px;
  }
  #slider-logo .bx-controls-direction .bx-next {
    right: 5px;
  }
  #wysiwyg {
    padding-left: 15px;
    padding-right: 15px;
  }
  #wysiwyg .savoir:before {
    width: 15px;
  }
  #wysiwyg .savoir:after {
    content: '';
    position: absolute;
    background-color: #eaeaea;
    width: 15px;
    height: 100%;
    top: 0;
  }
  #wysiwyg .savoir:before {
    left: -15px;
  }
  #wysiwyg .savoir:after {
    right: -15px;
  }
  #wysiwyg .col-left p,
  #wysiwyg .col-left ul,
  #wysiwyg .col-left ol,
  #wysiwyg .col-left h2,
  #wysiwyg .col-left h3 {
    margin-bottom: 15px;
  }
  #wysiwyg .col-left blockquote {
    margin: 15px 10px;
    font-size: 18px;
  }
  #wysiwyg .col-left blockquote .nom-blockquote {
    font-size: 20px;
    padding-top: 30px;
  }
  #wysiwyg h1,
  #wysiwyg .titre {
    margin-bottom: 20px;
  }
  #wysiwyg .col-left {
    padding-right: 0;
  }
  aside .sommaire li {
    font-size: 16px;
  }
  aside > img {
    max-width: 100%;
    height: auto;
  }
  aside .listing-article ul li {
    display: table;
    width: 100%;
  }
  aside .listing-article ul li figure,
  aside .listing-article ul li .content {
    display: table-cell;
    vertical-align: middle;
    float: none;
  }
  aside .listing-article ul li .content {
    width: auto;
    padding-left: 10px;
  }
  #double-block {
    display: block;
  }
  #double-block .left,
  #double-block .right {
    display: block !important;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #double-block .right {
    border-left: 0;
    margin-top: 20px;
    min-height: 1px;
    padding-bottom: 20px;
  }
  #double-block .right .text {
    height: auto !important;
    display: block;
    padding: 10px;
    text-align: center;
  }
  #double-block .right .text p {
    display: block;
    text-align: center;
    margin-bottom: 0;
  }
  .triples-cols .block-content {
    width: 100% !important;
    float: none !important;
    height: auto;
    padding-bottom: 25px;
    min-height: 1px;
  }
  .triples-cols .block-content .title-white {
    margin-bottom: 15px;
    padding-bottom: 10px;
    min-height: auto;
  }
  .triples-cols .block-content .title-white br {
    display: none;
  }
  .triples-cols .block-content .text {
    display: block !important;
    height: auto;
    margin-bottom: 15px;
  }
  .triples-cols .block-content .text p {
    display: block;
    margin-bottom: 0;
  }
}




@media only screen and (max-width: 835px) {
  .top-home .block-content.block-white2020,
  .top-home .block-content.block-white2020.minh335 {
    min-height: auto;
  }

  .home .tablet-pad-block{
    padding-bottom: 55px;
    margin-bottom: 55px;
  }

  .top-home .block-content.block-white2020.mea-double .body-white2020 .vumedia{
    display: none;
  }
}